# Copyright (C) 2021 Elated Themes
# This file is distributed under the same license as the TheAisle Instagram Feed plugin.
msgid ""
msgstr ""
"Project-Id-Version: TheAisle Instagram Feed 2.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/theaisle-instagram-feed\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2021-05-11T09:11:20+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: theaisle-instagram-feed\n"

#. Plugin Name of the plugin
msgid "TheAisle Instagram Feed"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://qodeinteractive.com"
msgstr ""

#. Description of the plugin
msgid "Plugin that adds Instagram feed functionality to our theme"
msgstr ""

#. Author of the plugin
msgid "Elated Themes"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:10
msgid "Instagram List"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:25
msgid "General"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:33
#: shortcodes/instagram-list/instagram-list.php:38
#: widgets/theaisle-instagram-widget.php:41
msgid "Number of Columns"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:36
msgid "Default value is Three"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:44
#: shortcodes/instagram-list/instagram-list.php:45
#: widgets/theaisle-instagram-widget.php:32
msgid "Type"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:47
#: shortcodes/instagram-list/instagram-list.php:47
#: widgets/theaisle-instagram-widget.php:34
msgid "Gallery"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:48
#: shortcodes/instagram-list/instagram-list.php:48
#: widgets/theaisle-instagram-widget.php:35
msgid "Carousel"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:58
#: shortcodes/instagram-list/instagram-list.php:54
msgid "Enable Seesaw effect"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:69
#: shortcodes/instagram-list/instagram-list.php:62
#: widgets/theaisle-instagram-widget.php:58
msgid "Space Between Items"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:79
#: shortcodes/instagram-list/instagram-list.php:68
#: widgets/theaisle-instagram-widget.php:53
msgid "Number of Photos"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:88
#: shortcodes/instagram-list/instagram-list.php:73
#: widgets/theaisle-instagram-widget.php:70
msgid "Images Cache Time"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:97
#: shortcodes/instagram-list/instagram-list.php:81
#: widgets/theaisle-instagram-widget.php:64
msgid "Show Instagram Icon"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:109
#: shortcodes/instagram-list/instagram-list.php:90
#: shortcodes/instagram-list/instagram-list.php:98
#: shortcodes/instagram-list/instagram-list.php:105
#: shortcodes/instagram-list/instagram-list.php:112
#: shortcodes/instagram-list/instagram-list.php:120
#: shortcodes/instagram-list/instagram-list.php:128
msgid "Slider Settings"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:117
#: shortcodes/instagram-list/instagram-list.php:87
msgid "Enable Slider Loop"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:127
#: shortcodes/instagram-list/instagram-list.php:95
msgid "Enable Slider Autoplay"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:137
#: shortcodes/instagram-list/instagram-list.php:103
msgid "Slide Duration"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:139
#: shortcodes/instagram-list/instagram-list.php:104
msgid "Default value is 5000 (ms)"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:147
#: shortcodes/instagram-list/instagram-list.php:110
msgid "Slide Animation Duration"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:149
#: shortcodes/instagram-list/instagram-list.php:111
msgid "Speed of slide animation in milliseconds. Default value is 600."
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:157
#: shortcodes/instagram-list/instagram-list.php:117
msgid "Enable Slider Navigation Arrows"
msgstr ""

#: shortcodes/instagram-list/elementor-instagram-list.php:167
#: shortcodes/instagram-list/instagram-list.php:125
msgid "Enable Slider Pagination"
msgstr ""

#: shortcodes/instagram-list/instagram-list.php:29
msgid "Elated Instagram List"
msgstr ""

#: shortcodes/instagram-list/instagram-list.php:31
msgid "by THEAISLE"
msgstr ""

#: shortcodes/instagram-list/templates/holder.php:18
msgid "It seems that you haven't connected with your Instagram account"
msgstr ""

#: widgets/theaisle-instagram-widget.php:13
msgid "TheAisle Instagram Widget"
msgstr ""

#: widgets/theaisle-instagram-widget.php:15
msgid "Display your Instagram feed"
msgstr ""

#: widgets/theaisle-instagram-widget.php:27
msgid "Title"
msgstr ""

#: widgets/theaisle-instagram-widget.php:43
msgid "Two"
msgstr ""

#: widgets/theaisle-instagram-widget.php:44
msgid "Three"
msgstr ""

#: widgets/theaisle-instagram-widget.php:45
msgid "Four"
msgstr ""

#: widgets/theaisle-instagram-widget.php:46
msgid "Six"
msgstr ""

#: widgets/theaisle-instagram-widget.php:47
msgid "Nine"
msgstr ""
